-- MySQL Script generated by MySQL Workbench
-- Thu Feb 28 15:19:17 2019
-- Model: New Model    Version: 1.0
-- MySQL Workbench Forward Engineering

SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='ONLY_FULL_GROUP_BY,STRICT_TRANS_TABLES,NO_ZERO_IN_DATE,NO_ZERO_DATE,ERROR_FOR_DIVISION_BY_ZERO,NO_ENGINE_SUBSTITUTION';

-- -----------------------------------------------------
-- Schema conf
-- -----------------------------------------------------

-- -----------------------------------------------------
-- Schema conf
-- -----------------------------------------------------
CREATE SCHEMA IF NOT EXISTS `conf` DEFAULT CHARACTER SET utf8 ;
USE `conf` ;

-- -----------------------------------------------------
-- Table `conf`.`Topic`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`Topic` (
  `title` VARCHAR(100) NOT NULL,
  PRIMARY KEY (`title`))
ENGINE = InnoDB;


-- -----------------------------------------------------
-- Table `conf`.`Conference`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`Conference` (
  `id_conference` INT UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` VARCHAR(45) NOT NULL,
  `start_date` DATE NOT NULL,
  `end_date` DATE NOT NULL,
  `price` INT UNSIGNED NOT NULL,
  `title` VARCHAR(100) NOT NULL,
  PRIMARY KEY (`id_conference`),
  INDEX `fk_Conference_Topic1_idx` (`title` ASC) VISIBLE,
  CONSTRAINT `fk_Conference_Topic1`
    FOREIGN KEY (`title`)
    REFERENCES `conf`.`Topic` (`title`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION)
ENGINE = InnoDB;


-- -----------------------------------------------------
-- Table `conf`.`Visitor`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`Visitor` (
  `login` VARCHAR(255) CHARACTER SET 'utf8' COLLATE 'utf8_general_ci' NOT NULL,
  `firstname` VARCHAR(45) CHARACTER SET 'utf8' COLLATE 'utf8_general_ci' NOT NULL,
  `lastname` VARCHAR(45) CHARACTER SET 'utf8' COLLATE 'utf8_general_ci' NOT NULL,
  PRIMARY KEY (`login`))
ENGINE = InnoDB;


-- -----------------------------------------------------
-- Table `conf`.`Registration`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`Registration` (
  `login` VARCHAR(255) NOT NULL,
  `id_conference` INT UNSIGNED NOT NULL,
  PRIMARY KEY (`login`, `id_conference`),
  INDEX `fk_Visitor_has_Conference_Conference1_idx` (`id_conference` ASC) VISIBLE,
  INDEX `fk_Visitor_has_Conference_Visitor_idx` (`login` ASC) VISIBLE,
  CONSTRAINT `fk_Visitor_has_Conference_Visitor`
    FOREIGN KEY (`login`)
    REFERENCES `conf`.`Visitor` (`login`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION,
  CONSTRAINT `fk_Visitor_has_Conference_Conference1`
    FOREIGN KEY (`id_conference`)
    REFERENCES `conf`.`Conference` (`id_conference`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION)
ENGINE = InnoDB;


-- -----------------------------------------------------
-- Table `conf`.`Fidelity`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`Fidelity` (
  `login` VARCHAR(255) NOT NULL,
  `loyalty_points` INT UNSIGNED NOT NULL DEFAULT 0,
  INDEX `fk_Fidelity_Visitor1_idx` (`login` ASC) VISIBLE,
  PRIMARY KEY (`login`),
  CONSTRAINT `fk_Fidelity_Visitor1`
    FOREIGN KEY (`login`)
    REFERENCES `conf`.`Visitor` (`login`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION)
ENGINE = InnoDB;


-- -----------------------------------------------------
-- Table `conf`.`Speaker`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`Speaker` (
  `login` VARCHAR(255) NOT NULL,
  `firstname` VARCHAR(45) NOT NULL,
  `lastname` VARCHAR(45) NOT NULL,
  PRIMARY KEY (`login`))
ENGINE = InnoDB;


-- -----------------------------------------------------
-- Table `conf`.`Participation`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`Participation` (
  `login` VARCHAR(255) NOT NULL,
  `id_conference` INT UNSIGNED NOT NULL,
  `signatureDate` DATE NOT NULL,
  `fees` INT NOT NULL DEFAULT 0,
  PRIMARY KEY (`login`, `id_conference`),
  INDEX `fk_Speaker_has_Conference_Conference1_idx` (`id_conference` ASC) VISIBLE,
  INDEX `fk_Speaker_has_Conference_Speaker1_idx` (`login` ASC) VISIBLE,
  CONSTRAINT `fk_Speaker_has_Conference_Speaker1`
    FOREIGN KEY (`login`)
    REFERENCES `conf`.`Speaker` (`login`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION,
  CONSTRAINT `fk_Speaker_has_Conference_Conference1`
    FOREIGN KEY (`id_conference`)
    REFERENCES `conf`.`Conference` (`id_conference`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION)
ENGINE = InnoDB;


-- -----------------------------------------------------
-- Table `conf`.`Hotel`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`Hotel` (
  `id_hotel` VARCHAR(45) NOT NULL,
  `name` VARCHAR(255) NOT NULL,
  `address` VARCHAR(512) NULL,
  `city` VARCHAR(45) NOT NULL,
  PRIMARY KEY (`id_hotel`),
  UNIQUE INDEX `name_UNIQUE` (`name` ASC) VISIBLE)
ENGINE = InnoDB;


-- -----------------------------------------------------
-- Table `conf`.`Stay`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`Stay` (
  `id_stay` INT UNSIGNED NOT NULL AUTO_INCREMENT,
  `login` VARCHAR(255) NOT NULL,
  `id_hotel` VARCHAR(45) NOT NULL,
  `start_date` DATE NOT NULL,
  `end_date` DATE NOT NULL,
  PRIMARY KEY (`id_stay`),
  INDEX `fk_Speaker_has_Hotel_Speaker1_idx` (`login` ASC) VISIBLE,
  INDEX `fk_Stay_Hotel1_idx` (`id_hotel` ASC) VISIBLE,
  CONSTRAINT `fk_Speaker_has_Hotel_Speaker1`
    FOREIGN KEY (`login`)
    REFERENCES `conf`.`Speaker` (`login`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION,
  CONSTRAINT `fk_Stay_Hotel1`
    FOREIGN KEY (`id_hotel`)
    REFERENCES `conf`.`Hotel` (`id_hotel`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION)
ENGINE = InnoDB;

USE `conf` ;

-- -----------------------------------------------------
-- Placeholder table for view `conf`.`view1`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`view1` (`id` INT);

-- -----------------------------------------------------
-- Placeholder table for view `conf`.`view2`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `conf`.`view2` (`id` INT);

-- -----------------------------------------------------
-- View `conf`.`view1`
-- -----------------------------------------------------
DROP TABLE IF EXISTS `conf`.`view1`;
USE `conf`;


-- -----------------------------------------------------
-- View `conf`.`view2`
-- -----------------------------------------------------
DROP TABLE IF EXISTS `conf`.`view2`;
USE `conf`;


SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;

-- -----------------------------------------------------
-- Data for table `conf`.`Topic`
-- -----------------------------------------------------
START TRANSACTION;
USE `conf`;
INSERT INTO `conf`.`Topic` (`title`) VALUES ('microservices');
INSERT INTO `conf`.`Topic` (`title`) VALUES ('cloud');
INSERT INTO `conf`.`Topic` (`title`) VALUES ('databases');
INSERT INTO `conf`.`Topic` (`title`) VALUES ('lambda calculus');
INSERT INTO `conf`.`Topic` (`title`) VALUES ('blockchain');

COMMIT;


-- -----------------------------------------------------
-- Data for table `conf`.`Conference`
-- -----------------------------------------------------
START TRANSACTION;
USE `conf`;
INSERT INTO `conf`.`Conference` (`id_conference`, `name`, `start_date`, `end_date`, `price`, `title`) VALUES (1, 'Scala Days 2016', '2016-06-01', '2016-06-03', 800, 'microservices');
INSERT INTO `conf`.`Conference` (`id_conference`, `name`, `start_date`, `end_date`, `price`, `title`) VALUES (2, 'Scala Days 2017', '2017-05-14', '2017-05-16', 850, 'databases');
INSERT INTO `conf`.`Conference` (`id_conference`, `name`, `start_date`, `end_date`, `price`, `title`) VALUES (3, 'Devoxx', '2017-08-04', '2017-08-04', 550, 'blockchain');
INSERT INTO `conf`.`Conference` (`id_conference`, `name`, `start_date`, `end_date`, `price`, `title`) VALUES (4, 'Lambda Days', '2019-02-03', '2019-02-04', 150, 'lambda calculus');
INSERT INTO `conf`.`Conference` (`id_conference`, `name`, `start_date`, `end_date`, `price`, `title`) VALUES (5, 'CurryOn', '2019-03-03', '2019-03-07', 400, 'databases');

COMMIT;


-- -----------------------------------------------------
-- Data for table `conf`.`Visitor`
-- -----------------------------------------------------
START TRANSACTION;
USE `conf`;
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('lambrosini0', 'Lilly', 'Ambrosini');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('bscroxton1', 'Bessy', 'Scroxton');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('sdundridge2', 'Sawyere', 'Dundridge');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('pmunsey3', 'Phillie', 'Munsey');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('pbennallck4', 'Percy', 'Bennallck');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('ptrinder5', 'Petrina', 'Trinder');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('mmattia6', 'Modestia', 'Mattia');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('tdwerryhouse7', 'Tanner', 'Dwerryhouse');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('rmanueli8', 'Richmond', 'Manueli');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('hweymouth9', 'Heath', 'Weymouth');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('lclewa', 'Loren', 'Clew');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('ciliffeb', 'Chancey', 'Iliffe');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('agillibrandc', 'Alfonso', 'Gillibrand');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('ggrigolond', 'Geraldine', 'Grigolon');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('elidgeye', 'Esteban', 'Lidgey');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('mbraggintonf', 'Mag', 'Bragginton');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('bstempg', 'Burg', 'Stemp');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('skonkeh', 'Starla', 'Konke');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('jtowheyi', 'Julianna', 'Towhey');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('cbalassaj', 'Corey', 'Balassa');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('memeneyk', 'Maddie', 'Emeney');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('hwyonl', 'Hagen', 'Wyon');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('hcoldrickm', 'Harriet', 'Coldrick');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('mtackettn', 'Mallorie', 'Tackett');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('etowllo', 'Emmanuel', 'Towll');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('rjizhakip', 'Roth', 'Jizhaki');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('apendockq', 'Adela', 'Pendock');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('eshierr', 'Emlynne', 'Shier');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('ssiveyers', 'Susanne', 'Siveyer');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('gloadwickt', 'Granville', 'Loadwick');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('kironsu', 'Kira', 'Irons');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('gmcspirronv', 'Gerrilee', 'McSpirron');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('clavignew', 'Calvin', 'La Vigne');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('esoggx', 'Ewen', 'Sogg');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('bgliddery', 'Banky', 'Glidder');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('wmontfortz', 'Windy', 'Montfort');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('kburnip10', 'Kacy', 'Burnip');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('hasaaf11', 'Harper', 'Asaaf');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('dfoden12', 'Dieter', 'Foden');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('ocoutts13', 'Oona', 'Coutts');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('stregunna14', 'Sven', 'Tregunna');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('ekeasey15', 'Esme', 'Keasey');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('kcove16', 'Karissa', 'Cove');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('ebirtle17', 'Elisa', 'Birtle');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('gmattiazzi18', 'Georgetta', 'Mattiazzi');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('mgodbold19', 'Mario', 'Godbold');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('kwinterbourne1a', 'Kenn', 'Winterbourne');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('hlarway1b', 'Hilario', 'Larway');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('scullip1c', 'Sande', 'Cullip');
INSERT INTO `conf`.`Visitor` (`login`, `firstname`, `lastname`) VALUES ('asustin1d', 'Alair', 'Sustin');

COMMIT;


-- -----------------------------------------------------
-- Data for table `conf`.`Registration`
-- -----------------------------------------------------
START TRANSACTION;
USE `conf`;
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('clavignew', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hwyonl', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('eshierr', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('rmanueli8', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('sdundridge2', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('tdwerryhouse7', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('asustin1d', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hasaaf11', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ekeasey15', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bstempg', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('scullip1c', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('memeneyk', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('cbalassaj', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('skonkeh', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ptrinder5', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ocoutts13', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kironsu', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ocoutts13', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('lambrosini0', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('mgodbold19', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('elidgeye', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ekeasey15', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('gmcspirronv', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('mgodbold19', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('jtowheyi', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hwyonl', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kburnip10', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('apendockq', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('tdwerryhouse7', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('clavignew', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('stregunna14', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('rjizhakip', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('lambrosini0', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('gmcspirronv', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('agillibrandc', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hlarway1b', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bscroxton1', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ebirtle17', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('eshierr', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kcove16', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hlarway1b', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('rmanueli8', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bstempg', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hweymouth9', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('lambrosini0', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('pmunsey3', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kburnip10', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('dfoden12', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('etowllo', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ebirtle17', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('memeneyk', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('dfoden12', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bstempg', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bscroxton1', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ssiveyers', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ekeasey15', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kwinterbourne1a', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ggrigolond', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('memeneyk', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('lclewa', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('asustin1d', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bscroxton1', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('mgodbold19', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('etowllo', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hcoldrickm', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bgliddery', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bscroxton1', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ssiveyers', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('eshierr', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('apendockq', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kburnip10', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('gmcspirronv', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('rjizhakip', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('agillibrandc', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('mbraggintonf', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('pmunsey3', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('eshierr', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('gmattiazzi18', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('tdwerryhouse7', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('mgodbold19', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kironsu', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ggrigolond', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kironsu', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('gmattiazzi18', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('stregunna14', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('jtowheyi', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('mmattia6', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('mtackettn', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('rmanueli8', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kburnip10', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('scullip1c', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ciliffeb', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('dfoden12', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hlarway1b', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('mmattia6', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('agillibrandc', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('pbennallck4', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ssiveyers', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('lclewa', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('gloadwickt', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hweymouth9', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('skonkeh', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('mtackettn', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ciliffeb', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ptrinder5', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('elidgeye', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('pbennallck4', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('jtowheyi', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kwinterbourne1a', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hlarway1b', 1);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ocoutts13', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hcoldrickm', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ggrigolond', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('cbalassaj', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bscroxton1', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('hweymouth9', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('bstempg', 3);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('kcove16', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('pmunsey3', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('ggrigolond', 2);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('sdundridge2', 4);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('asustin1d', 5);
INSERT INTO `conf`.`Registration` (`login`, `id_conference`) VALUES ('stregunna14', 5);

COMMIT;


-- -----------------------------------------------------
-- Data for table `conf`.`Fidelity`
-- -----------------------------------------------------
START TRANSACTION;
USE `conf`;
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('agillibrandc', 10);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('hlarway1b', 0);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('ocoutts13', 200);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('hcoldrickm', 50);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('ggrigolond', 20);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('cbalassaj', 20);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('eshierr', 50);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('gmattiazzi18', 30);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('tdwerryhouse7', 10);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('mgodbold19', 10);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('memeneyk', 40);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('lclewa', 50);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('asustin1d', 20);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('hasaaf11', 20);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('ekeasey15', 10);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('bstempg', 40);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('scullip1c', 10);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('skonkeh', 0);
INSERT INTO `conf`.`Fidelity` (`login`, `loyalty_points`) VALUES ('ptrinder5', 200);

COMMIT;


-- -----------------------------------------------------
-- Data for table `conf`.`Speaker`
-- -----------------------------------------------------
START TRANSACTION;
USE `conf`;
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('amalyon0', 'Aluin', 'Malyon');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('kgatlin1', 'Katharine', 'Gatlin');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('bmeenan2', 'Barty', 'Meenan');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('bagius3', 'Blair', 'Agius');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('kredan4', 'Kelley', 'Redan');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('zjordan5', 'Zorana', 'Jordan');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('carrell6', 'Cam', 'Arrell');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('mhartfield7', 'Marcile', 'Hartfield');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('lambrosini0', 'Lilly', 'Ambrosini');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('cbaszniak8', 'Candie', 'Baszniak');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('pcroysdale9', 'Preston', 'Croysdale');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('prulera', 'Patrizius', 'Ruler');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('gmcspirronv', 'Gerrilee', 'McSpirron');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('fbaakeb', 'Flora', 'Baake');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('gyeoc', 'Georgena', 'Yeo');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('mfokerd', 'Merilee', 'Foker');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('djurgensone', 'Duncan', 'Jurgenson');
INSERT INTO `conf`.`Speaker` (`login`, `firstname`, `lastname`) VALUES ('stregunna14', 'Sven', 'Tregunna');

COMMIT;


-- -----------------------------------------------------
-- Data for table `conf`.`Participation`
-- -----------------------------------------------------
START TRANSACTION;
USE `conf`;
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('djurgensone', 3, '2017-07-21', 1000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('stregunna14', 2, '2017-04-29', 2000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('gmcspirronv', 1, '2016-04-07', 1000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('pcroysdale9', 4, '2018-11-06', 2000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('mhartfield7', 2, '2017-04-17', 3000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('bagius3', 5, '2018-12-01', 500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('bagius3', 2, '2017-03-01', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('fbaakeb', 2, '2017-03-07', 2000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('lambrosini0', 3, '2017-05-09', 2000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('gyeoc', 5, '2018-12-20', 1500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('kgatlin1', 1, '2016-03-04', 2500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('amalyon0', 2, '2017-02-04', 500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('mfokerd', 5, '2019-02-17', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('stregunna14', 3, '2017-05-10', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('kgatlin1', 4, '2019-01-19', 2000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('gmcspirronv', 5, '2018-12-20', 1000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('pcroysdale9', 2, '2017-04-13', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('carrell6', 1, '2016-03-18', 3000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('bmeenan2', 1, '2016-03-06', 1000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('bagius3', 1, '2016-04-11', 2500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('djurgensone', 5, '2019-01-10', 2000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('stregunna14', 4, '2018-12-13', 500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('kgatlin1', 3, '2017-07-24', 3000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('carrell6', 2, '2017-04-27', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('gmcspirronv', 3, '2017-02-16', 3000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('cbaszniak8', 5, '2017-05-20', 500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('pcroysdale9', 3, '2019-02-10', 1000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('zjordan5', 3, '2017-05-06', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('kredan4', 2, '2017-05-19', 2000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('gyeoc', 2, '2017-04-23', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('zjordan5', 2, '2017-04-15', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('mfokerd', 3, '2017-04-24', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('gmcspirronv', 2, '2017-07-15', 2500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('cbaszniak8', 4, '2017-05-01', 1000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('amalyon0', 1, '2017-05-23', 0);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('fbaakeb', 1, '2017-02-18', 1500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('cbaszniak8', 2, '2017-03-31', 2500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('fbaakeb', 4, '2018-11-07', 500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('gyeoc', 4, '2016-04-14', 3000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('mfokerd', 1, '2018-12-08', 1500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('djurgensone', 4, '2016-04-10', 2500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('bmeenan2', 5, '2016-03-26', 3000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('carrell6', 3, '2016-03-31', 500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('kgatlin1', 5, '2017-07-15', 500);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('bmeenan2', 4, '2016-04-14', 3000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('stregunna14', 5, '2017-03-01', 2000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('gyeoc', 1, '2018-11-13', 2000);
INSERT INTO `conf`.`Participation` (`login`, `id_conference`, `signatureDate`, `fees`) VALUES ('fbaakeb', 5, '2019-01-22', 1000);

COMMIT;


-- -----------------------------------------------------
-- Data for table `conf`.`Hotel`
-- -----------------------------------------------------
START TRANSACTION;
USE `conf`;
INSERT INTO `conf`.`Hotel` (`id_hotel`, `name`, `address`, `city`) VALUES ('1', 'Luxurious Hotel City', 'Joachimstaler Str. 4', 'Berlin');
INSERT INTO `conf`.`Hotel` (`id_hotel`, `name`, `address`, `city`) VALUES ('2', 'Hotel SuperStar', 'Flughafenstrasse 88', 'Berlin');
INSERT INTO `conf`.`Hotel` (`id_hotel`, `name`, `address`, `city`) VALUES ('3', 'Centrum Hotel', 'ul. Polarna 141', 'Krakow');
INSERT INTO `conf`.`Hotel` (`id_hotel`, `name`, `address`, `city`) VALUES ('4', 'Hotel Ibis', '15  Rue Joseph Vernet', 'Lausanne');
INSERT INTO `conf`.`Hotel` (`id_hotel`, `name`, `address`, `city`) VALUES ('5', 'Rolex Hotel', '92  boulevard Amiral Courbet', 'Lausanne');
INSERT INTO `conf`.`Hotel` (`id_hotel`, `name`, `address`, `city`) VALUES ('6', 'Hotel Cornavin', 'Boulevard de Cornavin 22', 'Genève');

COMMIT;


-- -----------------------------------------------------
-- Data for table `conf`.`Stay`
-- -----------------------------------------------------
START TRANSACTION;
USE `conf`;
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (1, 'cbaszniak8', '3', '2019-02-03', '2019-02-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (2, 'lambrosini0', '6', '2017-08-04', '2017-08-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (3, 'carrell6', '6', '2017-08-04', '2017-08-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (4, 'bmeenan2', '3', '2019-02-03', '2019-02-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (5, 'djurgensone', '5', '2019-03-03', '2019-03-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (6, 'gmcspirronv', '6', '2017-08-04', '2017-08-06');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (7, 'gyeoc', '1', '2016-06-01', '2016-06-03');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (8, 'kgatlin1', '3', '2019-02-03', '2019-02-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (9, 'fbaakeb', '4', '2019-03-03', '2019-03-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (10, 'bagius3', '2', '2017-05-14', '2017-05-15');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (11, 'pcroysdale9', '2', '2017-05-14', '2017-05-15');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (12, 'djurgensone', '3', '2019-02-03', '2019-02-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (13, 'gmcspirronv', '1', '2016-06-01', '2016-06-03');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (14, 'gyeoc', '5', '2019-03-03', '2019-03-04');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (15, 'bmeenan2', '1', '2016-06-01', '2016-06-03');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (16, 'pcroysdale9', '3', '2019-02-03', '2019-02-04');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (17, 'kgatlin1', '1', '2016-06-01', '2016-06-02');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (18, 'kgatlin1', '2', '2016-06-01', '2016-06-03');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (19, 'cbaszniak8', '2', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (20, 'bagius3', '1', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (21, 'bagius3', '4', '2019-03-03', '2019-03-04');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (22, 'zjordan5', '1', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (23, 'djurgensone', '4', '2019-03-03', '2019-03-04');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (24, 'mhartfield7', '1', '2017-05-14', '2017-05-15');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (25, 'stregunna14', '6', '2017-08-04', '2017-08-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (26, 'fbaakeb', '3', '2019-02-03', '2019-02-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (27, 'djurgensone', '6', '2017-08-04', '2017-08-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (28, 'mfokerd', '6', '2017-08-04', '2017-08-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (29, 'fbaakeb', '1', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (30, 'pcroysdale9', '1', '2017-05-14', '2017-05-15');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (31, 'zjordan5', '2', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (32, 'carrell6', '1', '2016-06-01', '2016-06-02');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (33, 'pcroysdale9', '6', '2017-08-04', '2017-08-06');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (34, 'carrell6', '2', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (35, 'mhartfield7', '2', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (36, 'kgatlin1', '5', '2019-03-03', '2019-03-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (37, 'amalyon0', '1', '2016-06-01', '2016-06-02');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (38, 'gmcspirronv', '2', '2017-05-14', '2017-05-15');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (39, 'fbaakeb', '5', '2019-03-03', '2019-03-04');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (40, 'fbaakeb', '2', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (41, 'mfokerd', '2', '2016-06-01', '2016-06-03');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (42, 'gyeoc', '3', '2019-02-03', '2019-02-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (43, 'bmeenan2', '5', '2019-03-03', '2019-03-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (44, 'gyeoc', '2', '2016-06-01', '2016-06-03');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (45, 'zjordan5', '6', '2017-08-04', '2017-08-05');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (46, 'stregunna14', '1', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (47, 'kredan4', '2', '2017-05-14', '2017-05-16');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (48, 'mfokerd', '4', '2019-03-03', '2019-03-04');
INSERT INTO `conf`.`Stay` (`id_stay`, `login`, `id_hotel`, `start_date`, `end_date`) VALUES (49, 'gyeoc', '4', '2019-03-03', '2019-03-05');

COMMIT;

